<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bgc/tfbgc0120m000" xml:lang="es">
   <Header>
      <Title>Entidades excluidas (tfbgc0120m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para especificar las entidades definidas en el modelizador empresarial y que se deben excluir del proceso de comprobación de presupuesto.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbgc020.year">
         <Header>
            <Title>Ej. presup.</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#000535" role="glossary">ejercicio de presupuesto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc020.indt">
         <Header>
            <Title>Fecha de política</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#000536" role="glossary">fecha de política</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc020.loco">
         <Header>
            <Title>Compañía operativa</Title>
         </Header>
         <FuncDesc>La compañía actual.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc020.enty">
         <Header>
            <Title>Tipo de entidad</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/tc/domains/emm.enty" role="domain">Tipo de entidad</Link>. Puede ser un departamento de compras, un almacén o un centro de trabajo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc020.enid">
         <Header>
            <Title>Entidad</Title>
         </Header>
         <FuncDesc>Los códigos de entidad que desea excluir del proceso de comprobación de presupuesto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.entity.desc">
         <Header>
            <Title>Entidad</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.eu">
         <Header>
            <Title>Unidad empresarial</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">unidad empresarial</Link> vinculada a la <GUIRef href="/baanerp/tf/bgc/tfbgc0120m000#tfbgc020.enid" role="manual">Entidad</GUIRef> seleccionada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.eu.desc">
         <Header>
            <Title>Unidad empresarial</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>